@charset "Shift_JIS";

/* ====================================================== */
/* For : 総合トップ用 */
/* ====================================================== */

/*-------------------------------------
カルーセル
-------------------------------------*/
.mainCarousel .item01 {
  height: 580px;
  background: url(/data/bn_56_015.jpg) center top no-repeat;
}

.mainCarousel .item01 .btn02 {
  position: absolute;
  right: 10px;
  bottom: 40px;
}

.mainCarousel .item02 {
  height: 580px;
  background: url(/cruise/antarctic/imgs/bn_antarctic.jpg) center top no-repeat;
}

.mainCarousel .item02 .btn02 {
  position: absolute;
  right: 10px;
  bottom: 40px;
}

.mainCarousel .item03 {
  height: 580px;
  background: url(/data/bn_138_005.jpg) center top no-repeat;
}

.mainCarousel .item03 .btn02 {
  position: absolute;
  right: 10px;
  bottom: 40px;
}

.mainCarousel .item04 {
  height: 580px;
  background: url(/data/bn_newstage_005.jpg) center top no-repeat;
}

.mainCarousel .item04 .btn02 {
  position: absolute;
  right: 10px;
  bottom: 40px;
}

.mainCarousel .item05 {
  height: 580px;
  background: url(/data/bn_photocontest_005.jpg) center top no-repeat;
}

.mainCarousel .item05 .btn02 {
  position: absolute;
  right: 10px;
  bottom: 40px;
}


/*---------------------------------------------------------------
SP */
/*-------------------------------------
カルーセル
-------------------------------------*/
@media (max-width: 599px), (min-width: 600px) and (max-width: 767px) and (orientation: landscape) { 
  .mainCarousel .item01 {
    height: 170px;
    background: url(/data/bn_56_016.jpg) center top no-repeat;
    background-size: auto 100%;
  }

  .mainCarousel .item01 a {
    display: block;
    min-width: 320px;
    max-width: 375px;
    height: 170px;
  }
  
   .mainCarousel .item02 {
    height: 170px;
    background: url(/cruise/antarctic/imgs/bn_antarcticSP.jpg) center top no-repeat;
    background-size: auto 100%;
  }

  .mainCarousel .item02 a {
    display: block;
    min-width: 320px;
    max-width: 375px;
    height: 170px;
  }
  
  .mainCarousel .item03 {
    height: 170px;
    background: url(/data/bn_138_006.jpg) center top no-repeat;
    background-size: auto 100%;
  }

  .mainCarousel .item03 a {
    display: block;
    min-width: 320px;
    max-width: 375px;
    height: 170px;
  }
   
  .mainCarousel .item04 {
    height: 170px;
    background: url(/data/bn_newstage_006.jpg) center top no-repeat;
    background-size: auto 100%;
  }

  .mainCarousel .item04 a {
    display: block;
    min-width: 320px;
    max-width: 375px;
    height: 170px;
  }
   
 .mainCarousel .item05 {
    height: 170px;
    background: url(/data/bn_photocontest_006.jpg) center top no-repeat;
    background-size: auto 100%;
  }
  
  .mainCarousel .item05 a {
    display: block;
    min-width: 320px;
    max-width: 375px;
    height: 170px;
  }
     
 
}
